Welche OS-/Geräteanforderungen hat die App?

Die Skillshare-App ist mit iPhone, iPad oder iPod Touch kompatibel. Um eine optimale Qualität zu gewährleisten, empfehlen wir die Verwendung eines iPhone 5 oder höher. Die neuesten iOS-Geräteanforderungen findest du im Apple App Store.

Die Android-App von Skillshare ist mit allen gängigen mobilen und Tablet-Geräten von Android kompatibel. Die neuesten Android-Geräteanforderungen findest du im Google Play Store.


Unterstützte OS-Mindestversion:

Android 5.0
iOS 11